{
  "id": "3186843",
  "name": "水利智慧平台",
  "font_family": "bbsl-iconfont",
  "css_prefix_text": "bbsl-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "8346529",
      "name": "防汛责任人",
      "font_class": "zerenren",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "7055118",
      "name": "历史",
      "font_class": "lishi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "11921357",
      "name": "系统加固",
      "font_class": "jiagu",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "12816723",
      "name": "水库",
      "font_class": "xushui",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "14945149",
      "name": "预案",
      "font_class": "yuan",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "15897258",
      "name": "整改加固",
      "font_class": "weihu",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "23905270",
      "name": "水库信息",
      "font_class": "kurong",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "28075315",
      "name": "14-安全",
      "font_class": "anquan",
      "unicode": "e8cf",
      "unicode_decimal": 59599
    },
    {
      "icon_id": "2116681",
      "name": "水电站",
      "font_class": "shuidianzhan",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "7613853",
      "name": "一级堤防svg",
      "font_class": "difang",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "9995154",
      "name": "大坝",
      "font_class": "daba",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "15196695",
      "name": "水库",
      "font_class": "shuiku",
      "unicode": "e795",
      "unicode_decimal": 59285
    },
    {
      "icon_id": "9168415",
      "name": "分屏",
      "font_class": "fenping",
      "unicode": "e8f5",
      "unicode_decimal": 59637
    },
    {
      "icon_id": "6192752",
      "name": "icon_九分屏",
      "font_class": "jiufenping",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "6192753",
      "name": "icon_十六分屏",
      "font_class": "shiliufenping",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "6192758",
      "name": "icon_一分屏",
      "font_class": "yifenping",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "6192759",
      "name": "icon_四分屏",
      "font_class": "sifenping",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "8159877",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "18781168",
      "name": "大暴雨",
      "font_class": "dabaoyu",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "18781170",
      "name": "暴雨",
      "font_class": "baoyu",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "18781171",
      "name": "大风",
      "font_class": "dafeng",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "18781174",
      "name": "大雨",
      "font_class": "dayu",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "18781175",
      "name": "大雾",
      "font_class": "dawu",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "18781176",
      "name": "大雪",
      "font_class": "daxue",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "18781179",
      "name": "多云",
      "font_class": "duoyun",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "18781182",
      "name": "雷阵雨",
      "font_class": "leizhenyu",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "18781183",
      "name": "晴天",
      "font_class": "qingtian",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "18781186",
      "name": "雾霾",
      "font_class": "wumai",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "18781187",
      "name": "小雨",
      "font_class": "xiaoyu",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "18781188",
      "name": "小雨转中雨",
      "font_class": "xiaoyuzhuanzhongyu",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "18781189",
      "name": "阴天",
      "font_class": "yintian",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "18781191",
      "name": "小雪",
      "font_class": "xiaoxue",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "18781192",
      "name": "雨夹雪",
      "font_class": "yujiaxue",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "18781194",
      "name": "小雪转中雪",
      "font_class": "xiaoxuezhuanzhongxue",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "18781195",
      "name": "阵雪",
      "font_class": "zhenxue",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "18781196",
      "name": "中雪",
      "font_class": "zhongxue",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "18781198",
      "name": "中雨",
      "font_class": "zhongyu",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "18781201",
      "name": "中雨转大雨",
      "font_class": "zhongyuzhuandayu",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "10696173",
      "name": "容量图",
      "font_class": "rongliang",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "4929429",
      "name": "水文站",
      "font_class": "shuiwen",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "7727148",
      "name": "乡镇街道",
      "font_class": "juweihui",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "13907020",
      "name": "城市街道建设",
      "font_class": "jiedao",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "6720354",
      "name": "渗流",
      "font_class": "shenliu",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "12669205",
      "name": "中小河流洪水",
      "font_class": "heliu",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "10880756",
      "name": "广播设备",
      "font_class": "guangbo",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "12064949",
      "name": "监控视频设备管理",
      "font_class": "shipin",
      "unicode": "e7ff",
      "unicode_decimal": 59391
    },
    {
      "icon_id": "13805003",
      "name": "水平位移",
      "font_class": "weiyi",
      "unicode": "e786",
      "unicode_decimal": 59270
    },
    {
      "icon_id": "14597719",
      "name": "水位2",
      "font_class": "shuiwei",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "23294454",
      "name": "水务_大坝渗压仪",
      "font_class": "shenya",
      "unicode": "e8fc",
      "unicode_decimal": 59644
    },
    {
      "icon_id": "26982170",
      "name": "降雨量",
      "font_class": "yuliang",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "11855598",
      "name": "收起",
      "font_class": "shouqi",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "11855589",
      "name": "展开",
      "font_class": "zhankai",
      "unicode": "e60a",
      "unicode_decimal": 58890
    }
  ]
}
